.faq_col_1 {
    width: 36.4% !important;
}

.faq_img_box_inner img {
    height: 429px;
    width: 100% !important;
    object-fit: cover;
    border-radius: 36px;
}

.faq_img_box_inner {
    line-height: 0;
}

.faq_main_box_inner {
    padding: 20px 20px 28px;
    background: #fff;
    box-shadow: 0px 0px 44px 0px rgba(0, 0, 0, 0.06);
    border-radius: 50px;
}

.faq_main_box {
    padding: 40px 0 0;
}

.faq_col_2 {
    width: 63.6% !important;
    padding: 0px 0px 0 35px;
}

/* ------------------------------faq section start ------------------ */


.faq_acc .et_pb_toggle_title {
    background: transparent !important;
    display: block;
    border-radius: 42px;
    display: flex;
    color: #000 !important;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    transition: 0.6s;
    /* text-transform: capitalize; */
    line-height: 1.5;
    border: 1px solid rgba(221, 221, 221, 1);
    overflow: hidden;
}


.faq_acc .et_pb_toggle_open {
    border-radius: 34px 34px 15px 15px;
    background: #fff !important;
}

.faq_acc .et_pb_toggle {
    padding: 0;
    border: none;
    background: transparent;
    margin-bottom: 23px !important;
}

.et_pb_toggle h5 {
    padding: 15px 38px 15px 23px !important;
}

.faq_acc .et_pb_toggle .et_pb_toggle_content {
    padding: 38px 40px 30px 25px;
    border: 1px solid rgba(202, 227, 223, 1);
    border-top: none;
    font-size: 16px;
    border-radius: 0px 0 17px 17px;
    margin-top: -22px;
}

.faq_acc .et_pb_toggle_content * {
    color: #000;
    /* text-transform: capitalize; */
}

.faq_acc .et_pb_toggle .et_pb_toggle_title:before {
    right: 30px;
    font-size: 25px !important;
    color: rgba(55, 174, 156, 1);
    content: "\2b" !important;
    position: absolute;
    font-family: "Font Awesome" !important;
}

.faq_acc .et_pb_toggle_open .et_pb_toggle_title::before {
    content: '\4b' !important;
    position: absolute;
    opacity: 1;
    visibility: visible;
    display: block !important;
    color: rgba(55, 174, 156, 1);
    font-family: ETmodules !important;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
    color: rgba(55, 174, 156, 1) !important;
}

.faq_acc .et_pb_toggle .et_pb_toggle_title:before,
.faq_acc .et_pb_toggle .et_pb_toggle_title:after {
    height: 44px;
    width: 44px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background: linear-gradient(90deg, rgba(55, 174, 156, 0.1) 0%, rgba(41, 170, 206, 0.1) 100%);
    top: 0;
    right: 6px;
    margin: 0;
    bottom: 0;
    margin: auto;
}

.faq_btn_box_inner .pd_invisalign_content_main_box_contact {
    gap: 15px;
    margin-top: 25px !important;
}

/* ------------------------------faq section end ------------------ */


.faq_col_1 {
    position: sticky;
    top: 170px;
    height: 100%;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .faq_acc .et_pb_toggle {
        margin-bottom: 17px !important;
    }

    .et_pb_toggle h5 {
        padding: 10px 39px 10px 15px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 30px 10px 10px 15px;
        font-size: 14px;
        border-radius: 0px 0 17px 17px;
        line-height: 1.4;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before,
    .faq_acc .et_pb_toggle .et_pb_toggle_title:after {
        height: 28px;
        width: 28px;
        right: 4px;
        font-size: 18px !important;
    }

    .faq_img_box_inner img {
        height: 260px;
        object-fit: contain;
    }

    .faq_main_box_inner {
        padding: 15px 15px 15px;
    }

    .faq_col_1 {
        width: 100% !important;
        position: relative;
        top: 0;
    }

    .faq_col_2 {
        width: 100% !important;
        padding: 20px 0px 0 0px;
    }

    .faq_main_box {
        padding: 20px 0 0;
    }

    .faq_btn_box_inner .pd_invisalign_content_main_box_contact {
        gap: 10px;
        margin-top: 15px !important;
    }

    .faq_acc .et_pb_toggle_title {
        font-size: 15px;
        border-radius: 10px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {
    .faq_acc .et_pb_toggle {
        margin-bottom: 17px !important;
    }

    .et_pb_toggle h5 {
        padding: 10px 39px 10px 15px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 30px 10px 10px 15px;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before,
    .faq_acc .et_pb_toggle .et_pb_toggle_title:after {
        height: 32px;
        width: 32px;
        right: 4px;
        font-size: 20px !important;
    }

    .faq_img_box_inner img {
        height: 370px;
        object-fit: contain;
    }

    .faq_main_box_inner {
        padding: 15px 15px 15px;
    }

    .faq_col_1 {
        width: 100% !important;
        position: relative;
        top: 0;
    }

    .faq_col_2 {
        width: 100% !important;
        padding: 20px 0px 0 0px;
    }

    .faq_main_box {
        padding: 20px 0 0;
    }

    .faq_btn_box_inner .pd_invisalign_content_main_box_contact {
        gap: 10px;
        margin-top: 15px !important;
    }

    .faq_acc .et_pb_toggle_title {
        font-size: 15px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .faq_acc .et_pb_toggle {
        margin-bottom: 17px !important;
    }

    .et_pb_toggle h5 {
        padding: 10px 39px 10px 15px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 30px 10px 10px 15px;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before,
    .faq_acc .et_pb_toggle .et_pb_toggle_title:after {
        height: 32px;
        width: 32px;
        right: 4px;
        font-size: 20px !important;
    }

    .faq_img_box_inner img {
        height: 370px;
    }

    .faq_main_box_inner {
        padding: 15px 15px 15px;
    }

    .faq_col_1 {
        top: 150px;
        width: 42% !important;
    }

    .faq_col_2 {
        width: 58% !important;
        padding: 0px 0px 0 30px;
    }

    .faq_main_box {
        padding: 20px 0 0;
    }

    .faq_btn_box_inner .pd_invisalign_content_main_box_contact {
        gap: 10px;
        margin-top: 15px !important;
    }

    .faq_acc .et_pb_toggle_title {
        font-size: 15px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .faq_acc .et_pb_toggle {
        margin-bottom: 17px !important;
    }

    .et_pb_toggle h5 {
        padding: 10px 39px 10px 15px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 35px 10px 10px 15px;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before,
    .faq_acc .et_pb_toggle .et_pb_toggle_title:after {
        height: 35px;
        width: 35px;
        right: 4px;
        font-size: 22px !important;
    }

    .faq_img_box_inner img {
        height: 370px;
    }

    .faq_main_box_inner {
        padding: 15px 15px 15px;
    }

    .faq_col_1 {
        width: 40% !important;
        top: 150px;
    }

    .faq_col_2 {
        width: 60% !important;
        padding: 0px 0px 0 30px;
    }

    .faq_main_box {
        padding: 20px 0 0;
    }

    .faq_btn_box_inner .pd_invisalign_content_main_box_contact {
        gap: 5px;
        margin-top: 15px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .faq_acc .et_pb_toggle {
        margin-bottom: 20px !important;
    }

    .et_pb_toggle h5 {
        padding: 13px 38px 13px 20px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 35px 38px 20px 20px;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before,
    .faq_acc .et_pb_toggle .et_pb_toggle_title:after {
        height: 40px;
        width: 40px;
        right: 4px;
    }

    .faq_img_box_inner img {
        height: 410px;
    }

    .faq_main_box_inner {
        padding: 20px 20px 20px;
    }

    .faq_col_1 {
        width: 39% !important;
    }

    .faq_col_2 {
        width: 61% !important;
    }

    .faq_main_box {
        padding: 30px 0 0;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .faq_acc .et_pb_toggle {
        margin-bottom: 20px !important;
    }

    .et_pb_toggle h5 {
        padding: 13px 38px 13px 20px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 35px 38px 20px 20px;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before,
    .faq_acc .et_pb_toggle .et_pb_toggle_title:after {
        height: 40px;
        width: 40px;
        right: 4px;
    }

    .faq_img_box_inner img {
        height: 410px;
    }

    .faq_main_box_inner {
        padding: 20px 20px 20px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}